#tray {
	background-color: #303030;
	color: #cfcfcf;
	padding: 8px 15px;
	font: 85%/1.2 "tahoma", sans-serif;
}

#tray.test {
	background-color: #5c015c;
}

#tray a {
	color: #cfcfcf;
}

#tray .box.float-left {
	flex: 1 0 auto;
}

#server-name {
	color: white;
	background-color: #5c015c;
	padding: 0px 15px;
	font-size: 16px;
}

#title {
	background-color: #0085cc;
	padding: 10px 15px 11px 15px;
	color: white;
	font-size: 20px;
}

#title.test {
	background-color: #5c015c;
}

#btn-menu {
	cursor: pointer;
}

ul#tray-campus-list {
	display: none;
	position: absolute;
	top: 20px;
	background-color: #303030;
	padding: 10px;
	width: 200px;
	text-align: right;
	z-index: 10000;
}
ul#tray-campus-list li {
	list-style: none;
}
#tray-username {
	cursor: pointer;
}
ul#tray-user-menu {
	top: 15px;
	padding: 15px;
	right: 0;
	position: absolute;
	background-color: #303030;
	display: inline-block;
	z-index: 9999;
	display: none;
}
ul#tray-user-menu li {
	list-style: none;
	line-height: 20px;
}

#body {
	position: relative;
	margin: 15px 0;
	padding-right: 15px;
}

#body .menu {
	background: transparent;
	border: none;
	float: left;
	left: -200px;
	position: relative;
	margin-right: 20px;
	width: 0px;
	transition: left 1s, width 1s;
}

#body .menu.open {
	left: 0;
	display: block;
	padding: 0 10px;
	transition: left 1s, width 1s;
	width: 215px;
}

#body .menu ul {
	margin-left: 0;
	padding-left: 0;
}

#body .menu li {
	list-style-type: none;
	margin-left: 0;
}

#body .menu ul:first-child {
	margin-top: 0;
}

#body .menu ul li {
	font-weight: bold;
	font-size: 13px;
}

#body .menu ul li ul {
	margin-left: 15px;
}

#body .menu ul li ul li {
	font-weight: normal;
	margin: 10px 0;
}

@media (min-width: 769px) {
	#body .menu ul li ul li {
		margin: 5px 0;
	}
}

#body .menu ul li ul li.menu-active {
	font-weight: bold;
	background: transparent;
}

#body .menu ul li ul li:before {
	content: "\00bb  ";
}

#body .content,
#body #main-content {
	margin-left: 0;
	overflow: hidden;
	padding: 10px 20px 10px 20px;
	background-color: #ffffff;
	border: 1px solid #afafaf;
}

#body #main-content {
	width: auto;
}

#body .content h1 {
	font-size: 22px;
}

#body .content h1:first-child {
	margin-top: 0;
	padding-top: 0;
}

#body .content h3 {
	margin-top: 25px;
	margin-bottom: 3px;
}

div.form-row div.selector {
	width: 300px;
	border: 2px solid #e2e2e2;
	background: white;
	box-shadow: none;
	line-height: 26px;
	height: 30px;
}
div.form-row div.selector span {
	line-height: 26px;
	height: 26px;
	background-position: right -2px;
}

form.dropzone {
	min-height: 180px;
	height: 180px;
}

/* For wrapping large tables, mostly on the admin pages, that require horizontal scrolling. */
.scrollable-table-container {
	overflow-x: scroll;
}

.class-admin table {
	border-collapse: collapse;
	border-spacing: 0;
}

.class-admin tr:nth-child(odd) td {
	background-color: #eaeaea;
}

.class-admin td {
	border: 1px solid #a0a0a0;
	padding: 3px 5px;
	font-size: 14px;
}

.action-link {
	font-size: 11px;
	background-color: #0085cc;
	padding: 2px 3px;
	color: white;
	cursor: pointer;
	top: -2px;
	position: relative;
}

.action-link:hover {
	box-shadow: 1px 1px 1px black;
}

.btn:focus,
input[type="checkbox"]:focus {
	outline: none;
}

.clickable {
	cursor: pointer;
}

.copyable {
	cursor: copy;
}

.copyable--click-background:active {
	background-color: #afa;
}
